Subject: "zutse" (sit down, or just sit?)

From: Arnt Richard Johansen <[email-masked]>
Date: Sat, 25 Nov 2000 16:51:43 +0100

>> Finally, I've come across "cfatse", which is intended to mean
>> "sit down". But "zutse" already means "sit down", [...]

>It is glossed as simply `sit' in the gi'uste.

The keyword may be "sit", but the definition says "x1 sits [assumes sitting
position] on surface x2". That seems to imply that "I sat on the chair for
two whole hours" can't be translated as "mi zutse le stizu bu'u lo re
cacra", which apparently means that it took two hours from I was standing
in front of the chair until I was fully seated.
-- 
Arnt Richard Johansen | 
http://people.fix.no/arj/ | Arrogance is left-aligned.
[email-masked] |